<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="relance_executoire"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="VILLE" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["VILLE non renseignée"]]></defaultValueExpression>
	</parameter>
	<parameter name="DATE_RELANCE" isForPrompting="false" class="java.util.Date"/>
	<parameter name="UNIV" isForPrompting="false" class="java.lang.String"/>
	<parameter name="ADRESSE_AGENCE_COMPTABLE" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[ADRESSE_AGENCE_COMPTABLE]]></parameterDescription>
		<defaultValueExpression ><![CDATA["ADRESSE_AGENCE_COMPTABLE"]]></defaultValueExpression>
	</parameter>
	<parameter name="ADRESSE_UNIV" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["ADRESSE_UNIV"]]></defaultValueExpression>
	</parameter>
	<parameter name="REGLEMENT_CHEQUE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="REGLEMENT_VIREMENT" isForPrompting="false" class="java.lang.String"/>

	<field name="trlSign" class="java.lang.String">
		<fieldDescription><![CDATA[trl_sign]]></fieldDescription>
	</field>
	<field name="trlLibelle1" class="java.lang.String">
		<fieldDescription><![CDATA[trl_libelle1]]></fieldDescription>
	</field>
	<field name="trlLibelle2" class="java.lang.String">
		<fieldDescription><![CDATA[trl_libelle2]]></fieldDescription>
	</field>
	<field name="relDate" class="java.lang.String">
		<fieldDescription><![CDATA[rel_date]]></fieldDescription>
	</field>
	<field name="titId" class="java.lang.Integer">
		<fieldDescription><![CDATA[tit_id]]></fieldDescription>
	</field>
	<field name="relOrdre" class="java.lang.Integer">
		<fieldDescription><![CDATA[rel_ordre]]></fieldDescription>
	</field>
	<field name="relSuiviNom" class="java.lang.String">
		<fieldDescription><![CDATA[rel_suivi_nom]]></fieldDescription>
	</field>
	<field name="trlOrdre" class="java.lang.Integer">
		<fieldDescription><![CDATA[trl_ordre]]></fieldDescription>
	</field>
	<field name="trlLibelle3" class="java.lang.String">
		<fieldDescription><![CDATA[trl_libelle3]]></fieldDescription>
	</field>
	<field name="tit_references" class="java.lang.String">
		<fieldDescription><![CDATA[tit_references]]></fieldDescription>
	</field>
	<field name="rerContact" class="java.lang.String">
		<fieldDescription><![CDATA[rer_contact]]></fieldDescription>
	</field>
	<field name="rer_montant" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[rer_mont]]></fieldDescription>
	</field>
	<field name="rer_delai_paiement" class="java.lang.Integer">
		<fieldDescription><![CDATA[rer_delai_paiement]]></fieldDescription>
	</field>
	<field name="fou_ordre" class="java.lang.String">
		<fieldDescription><![CDATA[fou_ordre]]></fieldDescription>
	</field>
	<field name="rec_debiteur" class="java.lang.String">
		<fieldDescription><![CDATA[rec_debiteur]]></fieldDescription>
	</field>
	<field name="adr_nom" class="java.lang.String">
		<fieldDescription><![CDATA[adr_nom]]></fieldDescription>
	</field>
	<field name="adr_prenom" class="java.lang.String">
		<fieldDescription><![CDATA[adr_prenom]]></fieldDescription>
	</field>
	<field name="adr_adresse1" class="java.lang.String">
		<fieldDescription><![CDATA[adr_adresse1]]></fieldDescription>
	</field>
	<field name="adr_adresse2" class="java.lang.String">
		<fieldDescription><![CDATA[adr_adresse2]]></fieldDescription>
	</field>
	<field name="adr_cp" class="java.lang.String">
		<fieldDescription><![CDATA[adr_cp]]></fieldDescription>
	</field>
	<field name="adr_ville" class="java.lang.String">
		<fieldDescription><![CDATA[adr_ville]]></fieldDescription>
	</field>
	<field name="tit_libelle" class="java.lang.String">
		<fieldDescription><![CDATA[tit_libelle]]></fieldDescription>
	</field>
	<field name="tit_ttc" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[tit_ttc]]></fieldDescription>
	</field>
	<field name="rer_libelle" class="java.lang.String">
		<fieldDescription><![CDATA[rer_libelle]]></fieldDescription>
	</field>
	<field name="rer_ps" class="java.lang.String">
		<fieldDescription><![CDATA[rer_ps]]></fieldDescription>
	</field>

	<variable name="TODAY" class="java.util.Date" resetType="None" calculation="System">
		<variableExpression><![CDATA[new Date()]]></variableExpression>
	</variable>
	<variable name="ville" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[$P{VILLE}]]></variableExpression>
	</variable>
	<variable name="montantStr" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{rer_montant}==null ? null : (new java.text.DecimalFormat("#,##0.00")).format($F{rer_montant}))]]></variableExpression>
	</variable>
	<variable name="adresse_client" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{fou_ordre}==null ? $F{rec_debiteur} : $V{fourn_client})]]></variableExpression>
	</variable>
	<variable name="fourn_client" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[$F{adr_nom} + $F{adr_prenom} + 
"\n" + $F{adr_adresse1} + 
($F{adr_adresse2}!=null ? "\n" + $F{adr_adresse2} : "") +
"\n" +$F{adr_cp} + " "+$F{adr_ville}]]></variableExpression>
	</variable>

		<group  name="relOrdre" isStartNewPage="true" >
			<groupExpression><![CDATA[$F{relOrdre}]]></groupExpression>
			<groupHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
			</groupHeader>
			<groupFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="546"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="12"
						y="72"
						width="92"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-3"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Affaire suivie par :]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="8"
						y="145"
						width="518"
						height="20"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{rer_libelle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="312"
						y="5"
						width="220"
						height="112"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$V{adresse_client}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="167"
						y="502"
						width="342"
						height="18"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{trlSign}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="22"
						y="88"
						width="280"
						height="49"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{rerContact}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="453"
						y="217"
						width="78"
						height="16"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[$V{TODAY}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="219"
						y="217"
						width="232"
						height="16"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$V{ville}+", le "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="74"
						y="273"
						width="456"
						height="219"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"
						stretchType="RelativeToBandHeight"
						isRemoveLineWhenBlank="true"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="12" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{trlLibelle1}!=null ? $F{trlLibelle1}.replaceAll("#MONTANT#", $V{montantStr}).replaceAll("#DELAI#", ""+$F{rer_delai_paiement}.intValue()) : null) +
"\n\n" +
($F{trlLibelle2}!=null ? $F{trlLibelle2}.replaceAll("#MONTANT#", $V{montantStr}).replaceAll("#DELAI#", ""+$F{rer_delai_paiement}.intValue()) : null) +
"\n\n" +
($F{trlLibelle3}!=null ? $F{trlLibelle3}.replaceAll("#MONTANT#", $V{montantStr}).replaceAll("#DELAI#", ""+$F{rer_delai_paiement}.intValue()) : null)]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="1"
						y="2"
						width="301"
						height="54"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-3"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Oblique" size="8" isBold="false" isItalic="true" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ADRESSE_UNIV}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="197"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="13"
						y="4"
						width="516"
						height="38"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"
						positionType="FixRelativeToBottom"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{rer_ps}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="13"
						y="54"
						width="351"
						height="20"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField"
						stretchType="RelativeToBandHeight"
						positionType="FixRelativeToBottom"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="12" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Références à rappeler : "+ $F{tit_references}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="13"
						y="91"
						width="268"
						height="82"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-4"
						positionType="FixRelativeToBottom"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="8" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($P{REGLEMENT_VIREMENT}==null ? "" : "Virement : \n\n" + $P{REGLEMENT_VIREMENT})]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="13"
						y="76"
						width="131"
						height="14"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="staticText-4"
						positionType="FixRelativeToBottom"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="10" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Vous pouvez régler par :]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="301"
						y="91"
						width="232"
						height="82"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-5"
						positionType="FixRelativeToBottom"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="8" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($P{REGLEMENT_CHEQUE}==null ? "" : "Chèque : \n\n" + $P{REGLEMENT_CHEQUE})]]></textFieldExpression>
				</textField>
				<line direction="TopDown">
					<reportElement
						mode="Opaque"
						x="14"
						y="49"
						width="516"
						height="0"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="line-1"/>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.25" lineStyle="Solid"/>
</graphicElement>
				</line>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
